You are here

Magistral Python SDK by Magistral.io

The Magistral Python SDK by Magistral.io allows developers to integrate the Magistral API into their Python applications. This SDK requires Python 3.5+.